/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/
/* Imports
================================================== */
/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/
/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Forms
	#Misc */
/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
body, div,
h1, h2, h3, h4, h5, h6,
p, blockquote, pre, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, th, td,
article, aside, figure, footer, header, hgroup, menu, nav, section {
  margin: 0;
  padding: 0;
  border: 0; }

/*
	Consistency fixes
	adopted from http://necolas.github.com/normalize.css/
*/
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

article, aside, details, figcaption, figure,
footer, header, hgroup, nav, section, audio, canvas, video {
  display: block; }

html {
  height: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

body {
  min-height: 100%;
  font-size: 100%; }

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word; }

b, strong {
  font-weight: bold; }

abbr[title] {
  border-bottom: 1px dotted; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

a img, img {
  -ms-interpolation-mode: bicubic;
  border: 0; }

input, textarea, button, select {
  margin: 0;
  font-size: 100%;
  line-height: normal;
  vertical-align: baseline; }

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button; }

input[type="checkbox"],
input[type="radio"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box; }

textarea {
  overflow: auto; }

/*
	These are easy to forget
*/
::selection {
  background: #F8210D;
  color: white; }

::-moz-selection {
  background: #F8210D;
  color: white; }

img::selection {
  background: transparent; }

img::-moz-selection {
  background: transparent; }

body {
  -webkit-tap-highlight-color: rgba(255, 0, 0, 0.62);
  -webkit-font-smoothing: antialiased;
  /* Fix for webkit rendering */
  -webkit-text-size-adjust: 100%; }

/* #Images
================================================== */
img.scale-with-grid {
  max-width: 100%;
  height: auto; }

/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/
/* Table of Contents
==================================================
    #Base 960 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */
/* #Base 960 Grid
================================================== */
.container {
  position: relative;
  width: 960px;
  margin: 0 auto;
  padding: 0; }

.container .column,
.container .columns {
  float: left;
  display: inline;
  margin-left: 10px;
  margin-right: 10px; }

.row {
  margin-bottom: 20px; }

/* Nested Column Classes */
.column.alpha, .columns.alpha {
  margin-left: 0; }

.column.omega, .columns.omega {
  margin-right: 0; }

/* Base Grid */
.container .one.column,
.container .one.columns {
  width: 40px; }

.container .two.columns {
  width: 100px; }

.container .three.columns {
  width: 160px; }

.container .four.columns {
  width: 220px; }

.container .five.columns {
  width: 280px; }

.container .six.columns {
  width: 340px; }

.container .seven.columns {
  width: 400px; }

.container .eight.columns {
  width: 460px; }

.container .nine.columns {
  width: 520px; }

.container .ten.columns {
  width: 580px; }

.container .eleven.columns {
  width: 640px; }

.container .twelve.columns {
  width: 700px; }

.container .thirteen.columns {
  width: 760px; }

.container .fourteen.columns {
  width: 820px; }

.container .fifteen.columns {
  width: 880px; }

.container .sixteen.columns {
  width: 940px; }

.container .one-third.column {
  width: 300px; }

.container .two-thirds.column {
  width: 620px; }

/* Offsets */
.container .offset-by-one {
  padding-left: 60px; }

.container .offset-by-two {
  padding-left: 120px; }

.container .offset-by-three {
  padding-left: 180px; }

.container .offset-by-four {
  padding-left: 240px; }

.container .offset-by-five {
  padding-left: 300px; }

.container .offset-by-six {
  padding-left: 360px; }

.container .offset-by-seven {
  padding-left: 420px; }

.container .offset-by-eight {
  padding-left: 480px; }

.container .offset-by-nine {
  padding-left: 540px; }

.container .offset-by-ten {
  padding-left: 600px; }

.container .offset-by-eleven {
  padding-left: 660px; }

.container .offset-by-twelve {
  padding-left: 720px; }

.container .offset-by-thirteen {
  padding-left: 780px; }

.container .offset-by-fourteen {
  padding-left: 840px; }

.container .offset-by-fifteen {
  padding-left: 900px; }

/* #Tablet (Portrait)
================================================== */
/* Note: Design for a width of 768px */
@media only screen and (min-width: 768px) and (max-width: 959px) {
  .container {
    width: 768px; }

  .container .column,
  .container .columns {
    margin-left: 10px;
    margin-right: 10px; }

  .column.alpha, .columns.alpha {
    margin-left: 0;
    margin-right: 10px; }

  .column.omega, .columns.omega {
    margin-right: 0;
    margin-left: 10px; }

  .alpha.omega {
    margin-left: 0;
    margin-right: 0; }

  .container .one.column,
  .container .one.columns {
    width: 28px; }

  .container .two.columns {
    width: 76px; }

  .container .three.columns {
    width: 124px; }

  .container .four.columns {
    width: 172px; }

  .container .five.columns {
    width: 220px; }

  .container .six.columns {
    width: 268px; }

  .container .seven.columns {
    width: 316px; }

  .container .eight.columns {
    width: 364px; }

  .container .nine.columns {
    width: 412px; }

  .container .ten.columns {
    width: 460px; }

  .container .eleven.columns {
    width: 508px; }

  .container .twelve.columns {
    width: 556px; }

  .container .thirteen.columns {
    width: 604px; }

  .container .fourteen.columns {
    width: 652px; }

  .container .fifteen.columns {
    width: 700px; }

  .container .sixteen.columns {
    width: 748px; }

  .container .one-third.column {
    width: 236px; }

  .container .two-thirds.column {
    width: 492px; }

  /* Offsets */
  .container .offset-by-one {
    padding-left: 48px; }

  .container .offset-by-two {
    padding-left: 96px; }

  .container .offset-by-three {
    padding-left: 144px; }

  .container .offset-by-four {
    padding-left: 192px; }

  .container .offset-by-five {
    padding-left: 240px; }

  .container .offset-by-six {
    padding-left: 288px; }

  .container .offset-by-seven {
    padding-left: 336px; }

  .container .offset-by-eight {
    padding-left: 384px; }

  .container .offset-by-nine {
    padding-left: 432px; }

  .container .offset-by-ten {
    padding-left: 480px; }

  .container .offset-by-eleven {
    padding-left: 528px; }

  .container .offset-by-twelve {
    padding-left: 576px; }

  .container .offset-by-thirteen {
    padding-left: 624px; }

  .container .offset-by-fourteen {
    padding-left: 672px; }

  .container .offset-by-fifteen {
    padding-left: 720px; } }
/*  #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */
@media only screen and (max-width: 767px) {
  .container {
    width: 300px; }

  .container .columns,
  .container .column {
    margin: 0; }

  .container .one.column,
  .container .one.columns,
  .container .two.columns,
  .container .three.columns,
  .container .four.columns,
  .container .five.columns,
  .container .six.columns,
  .container .seven.columns,
  .container .eight.columns,
  .container .nine.columns,
  .container .ten.columns,
  .container .eleven.columns,
  .container .twelve.columns,
  .container .thirteen.columns,
  .container .fourteen.columns,
  .container .fifteen.columns,
  .container .sixteen.columns,
  .container .one-third.column,
  .container .two-thirds.column {
    width: 300px; }

  /* Offsets */
  .container .offset-by-one,
  .container .offset-by-two,
  .container .offset-by-three,
  .container .offset-by-four,
  .container .offset-by-five,
  .container .offset-by-six,
  .container .offset-by-seven,
  .container .offset-by-eight,
  .container .offset-by-nine,
  .container .offset-by-ten,
  .container .offset-by-eleven,
  .container .offset-by-twelve,
  .container .offset-by-thirteen,
  .container .offset-by-fourteen,
  .container .offset-by-fifteen {
    padding-left: 0; } }
/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
  .container {
    width: 420px; }

  .container .columns,
  .container .column {
    margin: 0; }

  .container .one.column,
  .container .one.columns,
  .container .two.columns,
  .container .three.columns,
  .container .four.columns,
  .container .five.columns,
  .container .six.columns,
  .container .seven.columns,
  .container .eight.columns,
  .container .nine.columns,
  .container .ten.columns,
  .container .eleven.columns,
  .container .twelve.columns,
  .container .thirteen.columns,
  .container .fourteen.columns,
  .container .fifteen.columns,
  .container .sixteen.columns,
  .container .one-third.column,
  .container .two-thirds.column {
    width: 420px; } }
/* #Clearing
================================================== */
/* Self Clearing Goodness */
.container:after {
  content: "\0020";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden; }

/* Use clearfix class on parent to clear nested columns,
or wrap each row of columns in a <div class="row"> */
.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0; }

.row:after,
.clearfix:after {
  clear: both; }

.row,
.clearfix {
  zoom: 1; }

/* You can also use a <br class="clear" /> to clear columns */
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0; }

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */
/* #Mixins and Variables
================================================== */
/*Icons*/
/*Background*/
/* #Backgrounds
================================================== */
html {
  background-color: #DED5B2; }

header, .lightest-brown-container {
  background: #ded5b2 url("images/header-background.gif") repeat; }

.lightest-brown-container {
  border-top: 2px solid #a7995f; }

.light-brown-container {
  background: #bead65 url("images/light-brown-bg.gif") repeat;
  position: relative; }

footer {
  background: #3e321b url("images/footer-background.gif") repeat;
  position: relative; }

.dark-brown-container {
  background: #7a6503 url("images/dark-brown-bg.gif") repeat;
  position: relative; }

/* Gradients */
.light-brown-gradient, .dark-brown-gradient, .footer-gradient {
  width: 100%;
  position: absolute;
  top: 0; }

.light-brown-gradient {
  background: #bead65 url("images/light-brown-gradient.gif") repeat-x;
  height: 79px; }

.dark-brown-gradient {
  background: #7a6503 url("images/dark-brown-gradient.gif") repeat-x;
  height: 110px; }

.footer-gradient {
  background: #3e321b url("images/footer-gradient.gif") repeat;
  height: 134px; }

/* #Typography
================================================== */
body {
  font: 1em/1.5 "droid-serif", serif;
  font-size: 16px;
  color: #0d140a; }

h1, h2, h3, p, img {
  margin-bottom: 1.5rem; }

h1, h2 {
  font-size: 2.5em;
  font-family: "futura-pt", sans-serif;
  line-height: 4.5rem;
  text-transform: uppercase; }
  h1 a, h2 a {
    text-decoration: none; }
    h1 a:hover, h2 a:hover {
      color: #3c1f13; }

h3 {
  font-size: 1.2em;
  font-family: "arvo", serif;
  font-weight: normal;
  line-height: 1.5rem; }

.eight::nth-last-child(2) {
  display: inline !important;
  text-align: right; }

span.triangle {
  background: url(images/cm-sprite.png) no-repeat -255px -48px;
  background-image: url(images/cm-sprite.svg), none;
  margin-left: 5px;
  height: 12px;
  width: 12px;
  display: inline-block; }

header h1, header h2 {
  font: 3.5em/0.75 "futura-pt", sans-serif;
  letter-spacing: -5px;
  margin-bottom: 2.5rem; }
  header h1 a .logo, header h2 a .logo {
    background: url(images/cm-sprite.png) no-repeat 0 0;
    background-image: url(images/cm-sprite.svg), none;
    width: 100px;
    height: 48px;
    display: block;
    margin: 0 auto 22px; }
  header h1 a:hover .logo, header h2 a:hover .logo {
    background: url(images/cm-sprite.png) no-repeat -102px 0;
    background-image: url(images/cm-sprite.svg), none; }
  header h1:hover, header h2:hover {
    color: #3c1f13; }
header h3 {
  font-size: 1.2em;
  line-height: 1.5rem; }
header img {
  width: 100px; }

a {
  color: inherit; }
  a.sub-nav {
    display: inline-block;
    text-decoration: none;
    margin: 0 0.75rem; }
    a.sub-nav h3 {
      font-style: italic;
      margin-bottom: 0; }
    a.sub-nav h4 {
      display: inline-block;
      font-family: "futura-pt", sans-serif;
      font-size: 1.5em;
      text-transform: uppercase;
      line-height: 1em;
      padding: 0 0.75rem 0.75rem;
      border-bottom: solid 1px #44381E;
      box-shadow: 0 2px 2px -2px white; }
    a.sub-nav:hover h4 {
      color: #3c1f13; }

h1 a:hover, h2 a:hover {
  color: #3c1f13; }

aside {
  color: #44381e; }
  aside h3 {
    border-bottom: solid 1px #44381E;
    box-shadow: 0 2px 2px -2px white;
    padding-bottom: 0.45rem;
    margin-bottom: 1.05rem; }
  aside h5 {
    font-family: "droid-serif", serif;
    font-size: 0.8em;
    margin: -1.5rem 0 1.5rem;
    line-height: 1.5rem; }
  aside p {
    font-size: 0.9em;
    line-height: 1.5rem; }
  aside .awards, aside .education {
    margin-top: 3rem; }
    aside .awards h3, aside .awards h5, aside .awards p, aside .education h3, aside .education h5, aside .education p {
      margin-left: 60px; }
  aside .ttw-music-player {
    margin-top: 3rem; }
  aside .awards-icon {
    position: absolute;
    width: 39px;
    height: 41px;
    background: url(images/cm-sprite.png) no-repeat -202px -48px;
    background-image: url(images/cm-sprite.svg), none; }
  aside .education-icon {
    position: absolute;
    width: 31px;
    height: 39px;
    background: url(images/cm-sprite.png) no-repeat -232px 0;
    background-image: url(images/cm-sprite.svg), none; }

/* Dark Background */
.dark-brown-container, footer {
  color: #eeead8;
  letter-spacing: 0.8px; }
  .dark-brown-container a.button, footer a.button {
    margin-top: 6px;
    background-color: #AC4100;
    border-bottom: 6px #3c1f13 solid; }
    .dark-brown-container a.button:hover, footer a.button:hover {
      background-color: #3c1f13;
      border-bottom: 0px;
      margin-bottom: 6px; }
  .dark-brown-container aside, footer aside {
    color: #cdc18a; }
    .dark-brown-container aside h3, footer aside h3 {
      border-bottom: solid 1px #CDC18A;
      -moz-box-shadow: 0 2px 1px -2px #44381E;
      -webkit-box-shadow: 0 2px 1px -2px #44381E;
      box-shadow: 0 2px 1px -2px #44381E; }
    .dark-brown-container aside .education-icon, footer aside .education-icon {
      background: url(images/cm-sprite.png) no-repeat -202px 0;
      background-image: url(images/cm-sprite.svg), none; }
  .dark-brown-container span.triangle, footer span.triangle {
    background: url(images/cm-sprite.png) no-repeat -242px -48px;
    background-image: url(images/cm-sprite.svg), none; }

/* Buttons & Inputs */
a.button, input, textarea {
  display: inline-block;
  font-family: "futura-pt", sans-serif;
  font-size: 1.2em;
  line-height: 1.5rem;
  padding: 0.75rem 1.5rem;
  margin: 1.5rem 0.75rem 0;
  text-decoration: none;
  text-transform: uppercase;
  outline: none;
  background-color: #DED5B1;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-bottom: 6px #AC973C solid; }
  a.button:hover, input:hover, textarea:hover {
    color: #eeead8;
    background-color: #AC973C;
    border-bottom: 0px;
    margin-bottom: 6px; }
  a.button:focus, input:focus, textarea:focus {
    color: #0d140a;
    background-color: #DED5B1;
    border-bottom: 6px #AC973C solid;
    margin-bottom: 0px; }

.big {
  width: 100%;
  text-align: center;
  margin-left: 0 !important;
  margin-right: 0 !important; }

input[type=email], input[type=text], textarea {
  font-size: 1.2em;
  font-family: "kepler-std";
  width: 100%;
  margin-left: 0;
  margin-right: 0; }
  
form {
  margin: 1.5rem 0; }
  form label {
    display: none; }

textarea, input[type=email], input[type=text] {
  text-transform: none; }

/* #Layout
================================================== */
header, footer, .light-brown-container, .dark-brown-container {
  padding: 4.5rem 0 4.65rem; }

.lightest-brown-container, .sub-nav-container {
  padding: 2.25rem 0; }

header {
  padding-top: 4.5rem; }

footer, header {
  padding-bottom: 3rem; }

/* Footer */
footer a {
  text-decoration: none;
  display: inline-block; }
  footer a p {
    font-size: 1em;
    font-family: "futura-pt", sans-serif;
    text-transform: uppercase;
    line-height: 1em;
    margin: 0 0.75rem; }
  footer a .icon {
    margin: 0 auto 15px; }
  footer a .email .icon {
    width: 51px;
    height: 35px;
    background: url(images/cm-sprite.png) no-repeat -121px -48px;
    background-image: url(images/cm-sprite.svg), none; }
  footer a .email.active .icon {
    background: url(images/cm-sprite.png) no-repeat -71px -48px;
    background-image: url(images/cm-sprite.svg), none; }
  footer a .email.active p {
    color: #cdc18a; }
  footer a .linkedin .icon {
    background: url(images/cm-sprite.png) no-repeat -36px -48px;
    background-image: url(images/cm-sprite.svg), none;
    width: 35px;
    height: 35px; }
  footer a:hover {
    color: #cdc18a; }
    footer a:hover .email .icon {
      background: url(images/cm-sprite.png) no-repeat -71px -48px;
      background-image: url(images/cm-sprite.svg), none; }
    footer a:hover .linkedin .icon {
      background: url(images/cm-sprite.png) no-repeat 0 -48px;
      background-image: url(images/cm-sprite.svg), none; }
footer .hide {
  display: none; }

/* #Internet Explorer
================================================== */
.ie h1, .ie h2, .ie h3, .ie p, .ie img {
  margin-bottom: 24px; }
.ie h2, .ie h3, .ie p {
  line-height: 24px; }
.ie header, .ie footer, .ie .light-brown-container, .ie .dark-brown-container {
  padding: 72px 0 74.4px; }
.ie .lightest-brown-container, .ie .sub-nav-container {
  padding: 36px 0; }
.ie header {
  padding-top: 72px; }
  .ie header h1, .ie header h2 {
    line-height: 42px;
    font-size: 3.5em; }
.ie footer, .ie header {
  padding-bottom: 48px; }
.ie a.sub-nav h4 {
  line-height: 1em;
  padding: 0 12px 12px; }
.ie aside h3 {
  padding-bottom: 7.2px;
  margin-bottom: 16.8px; }
.ie aside h5 {
  margin: -24px 0 24px 60px;
  line-height: 24px; }
.ie aside .awards, .ie aside .education {
  margin-top: 48px; }
.ie a.button, .ie input, .ie textarea {
  line-height: 24px;
  padding: 12px 24px;
  margin: 24px 18px 0; }
.ie footer a p {
  margin: 0 12px; }
.ie #new-royalslider-1 {
  margin-top: 24px;
  margin-bottom: 48px; }

/* #Page Styles
================================================== */
/* Home Page */
.thirteen.columns.offset-by-three {
  text-align: center; }

/* Music Page */
.ttw-music-player {
  padding: 1.5rem;
  outline: none;
  background-color: #DED5B1;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-bottom: 6px #AC973C solid; }
  .ttw-music-player h4 {
    font-family: "futura-pt", sans-serif;
    text-transform: uppercase;
    line-height: 1.5rem;
    font-size: 1.5em;
    margin-bottom: 1.5rem; }

.album-cover, .track-info {
  display: none !important; }

.player-controls {
  width: 100%; }

.tracklist {
  color: #AC973C;
  background: none !important;
  padding: 0 !important; }

.duration {
  float: right; }

/* Video Showcase */
#new-royalslider-1 {
  margin-top: 1.5rem;
  margin-bottom: 3rem; }

/* #Media Queries
================================================== */
/* Smaller than standard 960 (devices and browsers) */
/* Tablet Portrait size to standard 960 (devices and browsers) */
/* All Mobile Sizes (devices and browser) */
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */
/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/
